Page MenuHomePhabricator

German language utilities
Closed, ResolvedPublic

Description

  • generate TFiDF badword lists
  • review and aggregation of badwords/informal words by native speaker
  • implement revscoring.language.Language (Language utility)

Event Timeline

ToAruShiroiNeko claimed this task.
ToAruShiroiNeko raised the priority of this task from to Normal.
ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 17 2015, 8:17 PM
ToAruShiroiNeko lowered the priority of this task from Normal to Lowest.Aug 30 2015, 2:57 PM
ToAruShiroiNeko set Security to None.
ToAruShiroiNeko moved this task from Backlog to Active on the Scoring-platform-team (Current) board.

Since there is community consensus with us moving forward I am putting this to the backlog for now.

Halfak closed this task as Resolved.Nov 19 2015, 11:45 PM